Subject: Re: Drug Binding Sites

From: [email-masked] (John Kapenga)
Date: Fri, 26 Nov 93 18:38:41 EST

> 
> 
> 
> I'm interested in learning about work done to model drug binding sites
> in biological systems. I remember hearing about a computer program
> which designs potential drugs given a binding site, but I can't
> remember anything else about it. Can anyone give me a reference for a
> good review article in this field. I'll summarize if there's interest.
> 
>                                                 Rick
> 
The GROW program by Joe Moon of Upjohns generates amino acid chains
that bind as tightly as possible to specified binding sites.
A few papers on GROW have been published. The code is not available.
I have been working on pieces of a parallel version of the algorithm.
I can look up the references - when I'm back in my office - if that is
of interest.
cheers -john